.u-section-1 .u-sheet-1 {
  min-height: 712px;
}

.u-section-1 .u-text-1 {
  font-size: 8.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 63px auto 0 -14px;
}

.u-section-1 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 40px 0 0;
}

.u-section-1 .u-group-1 {
  width: 407px;
  min-height: 132px;
  --radius: 50px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 76px 40px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 216px;
  min-width: 108px;
  margin: 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5.078125rem;
  }

  .u-section-1 .u-group-1 {
    margin-top: 118px;
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.046875rem;
  }

  .u-section-1 .u-group-1 {
    margin-top: 40px;
    margin-bottom: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 497px;
}

.u-section-2 .u-text-1 {
  margin: 70px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 27px 0 60px;
}